#ifndef SCSTWTESTINGTIMER_H
#define SCSTWTESTINGTIMER_H

#include <scstwtimer.h>
#include <QObject>

class ScStwTestingTimer : public ScStwTimer
{
public:
    ScStwTestingTimer();
    void handleClimberStart(double timeOfStart);
};

#endif // SCSTWTESTINGTIMER_H
